OracleVM 3.3 : nss (OVMSA-2016-0003)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote OracleVM host is missing one or more security updates.

Description :

The remote OracleVM system is missing necessary patches to address
critical security updates :

- Added nss-vendor.patch to change vendor

- Prevent TLS 1.2 Transcript Collision attacks against MD5
in key exchange protocol

- Resolves: Bug 1289881

See also :

http://www.nessus.org/u?14ed3273

Solution :

Update the affected nss / nss-sysinit / nss-tools packages.

Risk factor :

Medium

Family: OracleVM Local Security Checks

Nessus Plugin ID: 87802 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now